OSSIM-VIIRS-PROC(1)

NAME
ossim-viirs-proc - ossim-viirs-proc

SYNOPSIS
ossim-viirs-proc [options] <image_file>

DESCRIPTION
Description: ossim-viirs-proc Extracts VIIRS Radiance layer from hdf5 file, shifting min/max linearly to 16 bit space with a coarse grid or RPC geometry file

OPTIONS

--cg
    Create a coarse grid projection

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

--rpc
    Create an RPC projection

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

SEE ALSO
The full documentation for ossim-viirs-proc is maintained as a Texinfo manual. If the info and ossim-viirs-proc programs are properly installed at your site, the command

    info ossim-viirs-proc

should give you access to the complete manual.